body {
	margin-top: 0px;
	margin-top: 20px\9;
	*margin-top: 20px;
	_margin-top: 20px;		
	margin-bottom:-20px\9;
	*margin-bottom:-20px;
	_margin-bottom:-20px;		
	background-color: #53090A;
}
.txt13 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
}
.txt15 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
}

.txt_line_22 {
	line-height: 22px;
}
li {
	list-style-type: none;
}
ul {
	margin-top: 10px;
	margin-bottom: 5px;
}

.FC_whit {
	color: #FFF;
}
.AC_Blue a,visited {
	color: #039;
	text-decoration: none;
}
.AC_Blue a:hover{
	color: #FFF;
	text-decoration: none;
	background-color: #900;
	}




.pad_btm_5 {
	padding-bottom: 5px;
}

img{
	border: 0px;
	}
